/*fonts.css*/

@font-face {
  font-family: 'baskerville';
  src: url("<?=$side->_path['root']?>/fonts/baskerville/baskerville-regular.ttf"); 
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'baskerville';
  src: url("<?=$side->_path['root']?>/fonts/baskerville/baskerville-bold.ttf");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'baskerville';
  src: url("<?=$side->_path['root']?>/fonts/baskerville/baskerville-italic.ttf");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'IBM Plex Serif';
  src: url("<?=$side->_path['root']?>/fonts/ibm_plex/IBMPlexSerif-Thin.woff2") format('woff2');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'IBM Plex Serif';
  src: url("<?=$side->_path['root']?>/fonts/ibm_plex/IBMPlexSerif-ThinItalic.woff2") format('woff2');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'IBM Plex Serif';
  src: url("<?=$side->_path['root']?>/fonts/ibm_plex/IBMPlexSerif-ExtraLight.woff2") format('woff2');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'IBM Plex Serif';
  src: url("<?=$side->_path['root']?>/fonts/ibm_plex/IBMPlexSerif-ExtraLightItalic.woff2") format('woff2');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: 'IBM Plex Serif';
  src: url("<?=$side->_path['root']?>/fonts/ibm_plex/IBMPlexSerif-Light.woff2") format('woff2');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'IBM Plex Serif';
  src: url("<?=$side->_path['root']?>/fonts/ibm_plex/IBMPlexSerif-LightItalic.woff2") format('woff2');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'IBM Plex Serif';
  src: url("<?=$side->_path['root']?>/fonts/ibm_plex/IBMPlexSerif-Text.woff2") format('woff2');
  font-weight: 350;
  font-style: normal;
}

@font-face {
  font-family: 'IBM Plex Serif';
  src: url("<?=$side->_path['root']?>/fonts/ibm_plex/IBMPlexSerif-TextItalic.woff2") format('woff2');
  font-weight: 350;
  font-style: italic;
}

@font-face {
  font-family: 'IBM Plex Serif';
  src: url("<?=$side->_path['root']?>/fonts/ibm_plex/IBMPlexSerif-Regular.woff2") format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'IBM Plex Serif';
  src: url("<?=$side->_path['root']?>/fonts/ibm_plex/IBMPlexSerif-Italic.woff2") format('woff2');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'IBM Plex Serif';
  src: url("<?=$side->_path['root']?>/fonts/ibm_plex/IBMPlexSerif-Medium.woff2") format('woff2');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'IBM Plex Serif';
  src: url("<?=$side->_path['root']?>/fonts/ibm_plex/IBMPlexSerif-MediumItalic.woff2") format('woff2');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'IBM Plex Serif';
  src: url("<?=$side->_path['root']?>/fonts/ibm_plex/IBMPlexSerif-SemiBold.woff2") format('woff2');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'IBM Plex Serif';
  src: url("<?=$side->_path['root']?>/fonts/ibm_plex/IBMPlexSerif-SemiBoldItalic.woff2") format('woff2');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'IBM Plex Serif';
  src: url("<?=$side->_path['root']?>/fonts/ibm_plex/IBMPlexSerif-Bold.woff2") format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'IBM Plex Serif';
  src: url("<?=$side->_path['root']?>/fonts/ibm_plex/IBMPlexSerif-BoldItalic.woff2") format('woff2');
  font-weight: 700;
  font-style: italic;
}
@font-face { 
font-family: "merriweather"; 
src: url("<?=$side->_path['root']?>/fonts/merriweather.ttf"); 
}